body{
    min-height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: none;

    background-image:url(pngs/bgwatercolor2.png);
    background-repeat: no-repeat;
    font-family: 'Courier New', Courier, monospace;

 

}




.box {
    background-color: yellowgreen;

}



.grid-container{
    display: grid;
    grid-template-columns: 300px 300px 300px 300px;
    grid-template-rows: 50px 50px 300px 150px 250px 300px; 
    gap: 1em;
    grid-template-areas: 
    "box-1 box-1 box-1 box-1"
    "box-2 box-2 box-2 box-2"
    "box-3 box-4 box-4 box-5"
    "box-3 box-4 box-4 box-5"
    "box-6 box-4 box-4 box-7"
    "box-6 box-4 box-4 box-7"
    



    
    
    ;
}
.box1 {
    text-align: center;
    /* background-image: url(pngs/bgwatercolor.png); */
    font-size: 20px;
    

}

.box2{
    background-image: url(pngs/papir_pisemka_7.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.box3 {
    text-align: center;
    background-image: url(pngs/papirlinka2.png);
    background-repeat: no-repeat;
   background-size: 160%;
   background-position: center;

}

.box4 {
   position: relative;
  text-align: center;
   background-image: url(pngs/papir_pisemka_7.png);
   background-repeat: no-repeat;
   background-size: 128%;
   background-position: center top;
   
}

.box5{
    text-align: center;
    background-image: url(pngs/papir_pisemka_6.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

.box6 {
    text-align: center;
    background-image: url(pngs/papirlinka2.png);
    background-repeat: no-repeat;
   background-size: 200%;
   background-position: center;

}

.box7{
    text-align: center;
    background-image:url(pngs/papir_pisemka_6.png) ;
    background-repeat: no-repeat;
    background-size: 96%;


}

.btn-group {
  display: flex;
  flex-wrap: wrap;
}

.button {
  background-color: #ffffff00;
  border: none;
  color: rgb(0, 0, 0);
  padding: 16px 32px;
  padding-top: 19px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  font-weight: bold;
  font-family: 'Courier New', Courier, monospace;
}




.btn-group .button:hover {
  background-color: rgba(206, 73, 20, 0.726);
}


 .cdtext{
    position: absolute;
    bottom: 856px;
    left: 81px;
    text-align: center;
    text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);

 }

 .stamptext {
    position: absolute;
    bottom: 844px;
    left: 368px;
    text-align: center;
    text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);
 }

 .cardtext{
    position: absolute;
    bottom: 201px;
    left: 54px;
    text-align: center;
    text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);

 }

 .penciltext{
    position: absolute;
    bottom: 546px;
    left: 434px;
    text-align: center;
    text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);
 }

 .booktext{
    position: absolute;
    bottom: 547px;
    left: 144px;
    text-align: center;
    text-shadow: -1px 0 rgb(255, 255, 255), 0 1px rgb(255, 255, 255), 1px 0 rgb(255, 255, 255), 0 -1px rgb(255, 255, 255);
 }

.construction{
    position: relative;
    float: left;
    max-width: 100%;
    max-height: 100%;
    top: -103px;
  left: 344px;
}



.velka {
 
    float: right;
    padding-right: 3em;
    padding-top: 2em;
   
    
}

.cd {

    position: absolute;
    float: left;
    padding-left: 3em;
    padding-top: 2em;
    box-shadow: 10px;
    
}

.card {
    
    position: absolute;
    float: left;
    padding-left: 5em;
    padding-top: 2em;
    top: 627px;
}

.pencils{
    position: absolute;
    float: right;
    bottom: 426px;
    left: 352px;
}

.book{
    position: absolute;
    float: left;
    padding-left: 4em;
    padding-top: 2em;
    top: 291px;
}

.note{
    position: absolute;
    float: right;
    padding-right: 3em;
    padding-top: 2em;
    top: 644px;
    left: 335px;
}